/*-1500--125%*/
@media only screen and (max-width: 1599.98px) {
.video-container a::before { width: 70px; height: 70px; }
/*----*/
.home-box-ov{padding: 100px 60px;}
.home-box-content h1,.home-box-content h2{ font-size: 4.8vw;}
.inner-banner .breadcrumb-container{bottom: 30px;}
.client-list .icon-holder{ height: 150px;}
.home-video-section::before{ height: 200px;}
.milestones-year{ width: 104px; height: 104px; font-size: 16px;}
.milestones-box-info{ padding-top: 20px;}
.milestones-arrow{border-left: 10px solid transparent;border-right: 10px solid transparent; border-top: 14px solid var(--primary); margin: 10px auto 0px;}
.milestones-box a{padding-top: 93px;height: 290px;}
.milestones-slide.even .milestones-box a{padding-bottom: 93px;}
.milestones-slide.even .milestones-arrow{margin: 0px auto 10px;}
.milestones-slide.even .milestones-box-info{padding-bottom: 15px;}
.milestones-box::before,.milestones-slider-holder::after{ margin-top: -8px; width: 14px; height: 14px;border-width: 2px; }
.sub-nav li::after{ height: 40px;}
.sub-nav li a{ font-size: 16px;height: 70px;}
.milestones-slider .slick-prev{ left: -75px;}
.milestones-slider .slick-next{ right: -75px;}
.slide-image-left{ margin-right: -40px;}
.slide-image-right{ margin-left: -40px;}
.team-slider .slick-prev{ left: -65px;}
.team-slider .slick-next{ right: -65px;}

.contact-left {padding-right: 230px;}
.contact-right {margin-left: -230px; }
.contact-left-container { padding-right: 65px;}
.contact-right-container { padding-left: 65px;}
.contact-left-content{ max-width: 280px;}
.contact-right-content{ max-width: 740px; padding: 65px 80px;}
.contact-box{padding: 20px;}
.accordion-style1 .accordion-header a{padding: 20px 50px 20px 0px; font-size: 16px;}
.accordion-style1  .accordion-body{padding: 0px 0px 20px;}
}
/*-1400-*/
@media only screen and (max-width: 1499.98px) {

}
/*-1300-xxl*/
@media only screen and (max-width: 1399.98px) {
.show-xxl { display: block !important; }
.hide-xxl { display: none !important; }
.float-xxl { position: relative; transform: none; top: 0; }
.float-xxl .float-container-info { padding: 30px 0px; }
.auto-xxl { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
/*---*/

}
/*-1200-*/
@media only screen and (max-width: 1299.98px) {
.milestones-slider .slick-prev{ left: -30px;}
.milestones-slider .slick-next{ right: -30px;}
.team-slider .slick-prev{ left: -15px;}
.team-slider .slick-next{ right: -15px;}
.slide-image-left{ margin-right: -30px;}
.slide-image-right{ margin-left: -30px;}
}
/*-992-xl*/
@media only screen and (max-width: 1199.98px) {
.height-xl { height: auto !important; }
.show-xl { display: block !important; }
.hide-xl { display: none !important; }
.leftpad.xl { padding-left: 0px !important; }
.rightpad.xl { padding-right: 0px !important; }
.leftmargin.xl { margin-left: 0px !important; }
.rightmargin.xl { margin-right: 0px !important; }
.pt0-xl { padding-top: 0px !important; }
.pr0-xl { padding-right: 0px !important; }
.pb0-xl { padding-bottom: 0px !important; }
.pl0-xl { padding-left: 0px !important; }
.p0-xl { padding: 0px !important; }
.overlay-xl::before { visibility: visible; }
.auto-xl { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xl { text-align: center !important; }
.text-left-xl { text-align: left !important; }
.justify-center-xl { justify-content: center !important; }
.width-xl { width: 100% !important; max-width: 100%; }
.float-xl { position: relative; transform: none; top: 0; }
.float-xl .float-container-info { padding: 30px 0px; }
.img-left.xl, .img-right.xl { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.xl, .form-group.inline.xl { display: block !important; }
.form-group.inline.xl > label, .form-group.inline.xl .control { width: 100%; }
/*---*/
.top-left .gutters-25 { margin-right: -10px; margin-left: -10px; }
.top-left .gutters-25 > li{ padding-right: 10px; padding-left: 10px;}
.home-box-ov{padding: 60px 30px;}
.contact-left {padding-right: 160px;}
.contact-right {margin-left: -160px; }
.contact-left-container { padding-right: 30px;}
.contact-right-container { padding-left: 30px;}
.contact-left-content{ max-width: 280px;}
.contact-right-content{ max-width: 590px; padding: 50px 30px;}
}
/*-768-lg*/
@media only screen and (max-width: 991.98px) {
.height-lg { height: auto !important; }
.show-lg { display: block !important; }
.hide-lg { display: none !important; }
.leftpad.lg { padding-left: 0px !important; }
.rightpad.lg { padding-right: 0px !important; }
.leftmargin.lg { margin-left: 0px !important; }
.rightmarginlg { margin-right: 0px !important; }
.pt0-lg { padding-top: 0px !important; }
.pr0-lg { padding-right: 0px !important; }
.pb0-lg { padding-bottom: 0px !important; }
.pl0-lg { padding-left: 0px !important; }
.p0-lg { padding: 0px !important; }
.overlay-lg::before { visibility: visible; }
.auto-lg { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-lg { text-align: center !important; }
.text-left-lg { text-align: left !important; }
.justify-center-lg { justify-content: center !important; }
.width-lg { width: 100% !important; max-width: 100%; }
.float-lg { position: relative; transform: none; top: 0; }
.float-lg .float-container-info { padding: 30px 0px; }
.img-left.lg, .img-right.lg { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.lg, .form-group.inline.lg { display: block !important; }
.form-group.inline.lg > label, .form-group.inline.lg .control { width: 100%; }
[data-animation-in] {opacity: 1;}
/*------*/
.home-section{height: auto; position: relative; flex-flow: column;}
.home-box{height: 350px;}
.home-box::before{ width: 85%; height: 1px; top: auto; bottom: 0px; left: 50%; right:auto; transform: none; transform: translateX(-50%);}
.home-box:last-child:before{ display: none;}
.home-box .img-holder{ padding-bottom: 350px; opacity: 0;}
.home-box-content,.home-box-ov{ width: 100%; height: 100%; }
.home-box-ov{ justify-content: center; padding: 30px;}
.home-box-content{ padding-top: 0;display: flex;align-items: center; justify-content: center; flex-flow: column;padding: 30px;}
.top-link img{ filter: none;}
.top-left .social-icons a{ color: var(--body);}
.top-left .social-icons a:hover{ color: var(--primary);}
.home-box-content h1,.home-box-content h2{ font-size: 40px;}
.client-list .icon-holder{ height: 100px;}
.slide-image-left{ margin-right: 0px;}
.slide-image-right{ margin-left: 0px;}
.contact-left {padding-right: 0px;}
.contact-right {margin-left: 0px; }
.contact-left-container { padding-right: 30px; padding-left: 30px;}
.contact-right-container { padding-left: 30px; padding-right: 30px;}
.contact-left-content{ max-width: 100%;}
.contact-right-content{ max-width: 100%; padding: 50px 30px;}

.home-box:nth-child(1){ order: 2;}
.home-box:nth-child(2){ order: 1;}
.home-box:nth-child(3){ order: 3;}
}
/*-736-md*/
@media only screen and (max-width: 767.98px) {
.height-md { height: auto !important; }
.show-md { display: block !important; }
.hide-md { display: none !important; }
.leftpad.md { padding-left: 0px !important; }
.rightpad.md { padding-right: 0px !important; }
.leftmargin.md { margin-left: 0px !important; }
.rightmargin.md { margin-right: 0px !important; }
.pt0-md { padding-top: 0px !important; }
.pr0-md { padding-right: 0px !important; }
.pb0-md { padding-bottom: 0px !important; }
.pl0-md { padding-left: 0px !important; }
.p0-md { padding: 0px !important; }
.overlay-md::before { visibility: visible; }
.auto-md { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-md { text-align: center !important; }
.text-left-md { text-align: left !important; }
.justify-center-md { justify-content: center !important; }
.width-md { width: 100% !important; max-width: 100%; }
.float-md { position: relative; transform: none !important; top: 0 !important; }
.float-md .float-container-info { padding: 30px 0px; }
.img-left.md, .img-right.md { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.md, .form-group.inline.md { display: block !important; }
.form-group.inline.md > label, .form-group.inline.md .control { width: 100%; }
/*----*/

.sub-nav li::after{ height: 40px;}
.sub-nav li a{ font-size: 12px;height: 70px; padding: 0px 10px;}
}
/*-600-*/
@media only screen and (max-width: 699.98px) {
}
/*-480-sm*/
@media only screen and (max-width: 575.98px) {
.height-sm { height: auto !important; }
.show-sm { display: block !important; }
.hide-sm { display: none !important; }
.leftpad.sm { padding-left: 0px !important; }
.rightpad.sm { padding-right: 0px !important; }
.leftmargin.sm { margin-left: 0px !important; }
.rightmargin.sm { margin-right: 0px !important; }
.overlay-sm::before { visibility: visible; }
.auto-sm { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-sm { text-align: center !important; }
.text-left-sm { text-align: left !important; }
.justify-center-sm { justify-content: center !important; }
.width-sm { width: 100% !important; max-width: 100%; }
.float-sm { position: relative; transform: none; top: 0; }
.float-sm .float-container-info { padding: 30px 0px; }
.img-left.sm, .img-right.sm { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.sm, .form-group.inline.sm { display: block !important; }
.form-group.inline.sm > label, .form-group.inline.sm .control { width: 100%; }
hr { margin: 20px 0; }
.icaptcha { bottom: 30px; }
.fancybox-navigation .fancybox-button--arrow_left { left: 0px; }
.fancybox-navigation .fancybox-button--arrow_right { right: 0px; }
/* .fancybox-navigation .fancybox-button { width: 25px; height: 25px; top: calc(50% - 25px); }  */
.video-container a::before { width: 40px; height: 40px; }
.grid-content.alt, .grid-ov-info { padding: 20px; }
/* .footer-wrapper{ padding-bottom: 40px;} */
/*---*/
.top-right .gutters-12 { margin-right: -5px; margin-left: -5px; }
.top-right .gutters-12 > .col, .top-right .gutters-12 > [class*="col-"]{ padding-right: 5px; padding-left: 5px;}
.milestones-year{ width: 80px; height: 80px; font-size: 14px;}
.milestones-box-info{ padding-top: 15px;}
.milestones-box a{padding-top: 93px;height: 270px;}
.milestones-slide.even .milestones-box a{padding-bottom: 93px;}
.milestones-slide.even .milestones-box-info{padding-bottom: 15px;}
.milestones-slider-holder::after{right: -4px;}
.client-list .icon-holder {height: 70px;}
.footer-nav.inline > li::after { height:8px;}
.milestones-slider .slick-prev{ left: -18px;}
.milestones-slider .slick-next{ right:-18px;}
.team-slider .slick-prev{ left: -10px;}
.team-slider .slick-next{ right: -10px;}
.contact-right-content{padding: 30px 20px;}
.contact-left-container { padding-right: 20px; padding-left: 20px;}
.contact-right-container { padding-left: 20px; padding-right: 20px;}
.accordion-style1 .accordion-header a{padding: 15px 40px 15px 0px; font-size: 13px;}
.accordion-style1  .accordion-body{padding: 0px 0px 15px;}
.codedropz-upload-inner i{ font-size: 18px; margin-right: 15px;}
.codedropz-upload-inner span{ margin-right: 8px;}
}
/*-414-xs*/
@media only screen and (max-width: 479.98px) {
.height-xs { height: auto !important; }
.hide-xs { display: none !important; }
.show-xs { display: block !important; }
.hide-xs { display: none !important; }
.auto-xs {flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xs { text-align: center !important; }
.text-left-xs { text-align: left !important; }
.justify-center-xs { justify-content: center !important; }
.width-xs { width: 100% !important; max-width: 100%; }
/*----*/
.sub-nav li::after{ height: 30px;}
.sub-nav li a{ font-size: 10px;height: 60px; padding: 0px 5px;}
}
/*-375-*/
@media only screen and (max-width: 413.98px) {
.height-xxs { height: auto !important; }
.show-xxs { display: block !important; }
.hide-xxs { display: none !important; }
.auto-xxs { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xxs { text-align: center !important; }
.text-left-xxs { text-align: left !important; }
.width-xxs { width: 100% !important; max-width: 100%; }
/*---*/

}
/*-320-*/
@media only screen and (max-width: 319.98px) {

}
